<!DOCTYPE html>
<html>
    <head>
	<meta charset="utf-8"/>
	<title>Opsperator</title>
	<link rel="stylesheet" href="style.css"/>
    </head>
    <body>
	<div class="navbar">
	    <a href="./index.html">Description</a>
	    <a href="./products.html">Products Index</a>
	    <a href="./screenshots.html">ScreenShots</a>
	    &nbsp;|&nbsp;
	    <a target=_blank' href="https://gitlab.com/synacksynack/opsperator/docker-operator/">Kubernetes Operator</a>
	    <a target=_blank' href="https://gitlab.com/synacksynack/opsperator/">Opsperator Repositories</a>
	    <a target=_blank' href="https://github.com/Worteks/bbb-ansible/">BigBlueButton Deployment</a>
	    <a target=_blank' href="https://gitlab.com/synacksynack/opsperator/docker-operator/-/issues/new">Report a Bug</a>
	    &nbsp;|&nbsp;
	    <a target=_blank' href="https://www.worteks.com/contact-en/">Contact</a>
	</div>

	<h1>Opsperator</h1>
	<h2>Kubernetes Native Deployment Stack</h2>

	<table width='100%'>
	    <tr>
		<td><img src='./screenshot-llng.png' height='600px'></td>
		<td><p>LemonLDAP NG Portal with custom Themes</p></td>
	    </tr>
	    <tr>
		<td><img src='./screenshot-servicedesk.png' height='600px'></td>
		<td><p>LDAP ToolBox ServiceDesk</p></td>
	    </tr>
	    <tr>
		<td><img src='./screenshot-ssp.png' height='600px'></td>
		<td><p>LDAP ToolBox SelfServicePassword</p></td>
	    </tr>
	    <tr>
		<td><img src='./screenshot-whitepages.png' height='600px'></td>
		<td><p>LDAP ToolBox SelfServicePassword</p></td>
	    </tr>
	</table>
    </body>
</html>
